Ns_Sock(3)

NAME
Ns_BindSock, Ns_GetSockAddr, Ns_SockAccept, Ns_SockAsyncConnect, Ns_SockAsyncConnect2, Ns_SockBind, Ns_SockCloseLater, Ns_SockConnect, Ns_SockConnect2, Ns_SockListen, Ns_SockListenEx, Ns_SockPipe, Ns_SockSetBlocking, Ns_SockSetNonBlocking, Ns_SockStrError, Ns_SockTimedConnect, Ns_SockTimedConnect2, ns_pipe, ns_sockpair - library procedures

SYNOPSIS
#include "ns.h"

Ns_BindSock(arg, arg)

Ns_GetSockAddr(arg, arg)

Ns_SockAccept(arg, arg)

Ns_SockAsyncConnect(arg, arg)

Ns_SockAsyncConnect2(arg, arg)

Ns_SockBind(arg, arg)

Ns_SockCloseLater(arg, arg)

Ns_SockConnect(arg, arg)

Ns_SockConnect2(arg, arg)

Ns_SockListen(arg, arg)

Ns_SockListenEx(arg, arg)

Ns_SockPipe(arg, arg)

Ns_SockSetBlocking(arg, arg)

Ns_SockSetNonBlocking(arg, arg)

Ns_SockStrError(arg, arg)

Ns_SockTimedConnect(arg, arg)

Ns_SockTimedConnect2(arg, arg)

ns_pipe(arg, arg)

ns_sockpair(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS